body {
  font-family: Helvetica, Arial, sans-serif;
  font-size:12px; color:#333333;
}

p {
  line-height: 1.5em;
}

ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;;
}

ul#menu li a {
	background:url(../images/title2.png) no-repeat;
  color: #fff;	
  padding: 0.5em; padding-left:30px
}

ul#menu li a:hover {
	background:url(../images/title2_1.png) no-repeat;

}

ul#menu li ul li a {
  background: #b1d9d9;
  color: #000;
  padding-left: 20px;
}

ul#menu li ul li a:hover {
  background: #feffcb;
  border-left: 5px #257a99 solid;
  padding-left: 15px;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }

/*menu1*/
ul#menu1, ul#menu1 ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 215px;
}

ul#menu1 a {
  display: block;
  text-decoration: none;
  font-size:14px;
}

ul#menu1 li {
  margin-top: 1px;;
}

ul#menu1 li a {
	background:#fff url(../images/menu.png) no-repeat;
  color: #fff;	
  padding: 0.5em; padding-left:30px
}

ul#menu1 li a:hover {
	

}

ul#menu1 li ul li a {
  background: #b1d9d9;
  color: #000;
  padding-left: 20px;
}

ul#menu1 li ul li a:hover {
  background: #feffcb;
  border-left: 5px #257a99 solid;
  padding-left: 15px;
}